Required. The commit to use as the basis for the comparison.
Required. The commit to compare against the base commit.
Language

News entries

No news entry changes

New packages

NameVersion
dezyne2.15.0More information

Removed packages

No removed packages

Version changes

No version changes

Lint warnings

dezyne (version: 2.15.0)

LinterMessage
New warninginput-labels

Identify input labels that do not match package names

label 'mcrl2' does not match package name 'mcrl2-minimal'
New warninginput-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'

mescc-tools (version: 1.4.0)

LinterMessage
New warningderivation

Report failure to compile a package to a derivation

failed to create riscv32-linux derivation: could not find bootstrap binary 'tar' for system 'riscv32-linux'

mescc-tools-static-stripped-tarball (version: 1.4.0)

LinterMessage
New warningderivation

Report failure to compile a package to a derivation

failed to create riscv32-linux derivation: could not find bootstrap binary 'tar' for system 'riscv32-linux'